/* ====================================================

 @company: Siteimprove
 @contributors: Rickard Andersson, @.com
 @content: Fancybox, Slick Slider

======================================================= */

/****************************************
  ==== FANCYBOX
****************************************/

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp { padding: 0; margin: 0; border: 0; outline: none; vertical-align: top; }
.fancybox-wrap { position: absolute; top: 0; left: 0; z-index: 8020; }
.fancybox-skin { position: relative; background: #fff; color: #455463; text-shadow: none; }
.fancybox-opened { z-index: 8030; }
.fancybox-opened .fancybox-skin { box-shadow: 0 10px 30px rgba(60,72,94,0.15); }
.fancybox-outer, .fancybox-inner { position: relative; }
.fancybox-inner { overflow: hidden; text-align: left; }
.fancybox-type-iframe .fancybox-inner { -webkit-overflow-scrolling: touch; }
.fancybox-error { color: #444; margin: 0; padding: 15px; white-space: nowrap; }
.fancybox-image, .fancybox-iframe { display: block; width: 100%; height: 100%; }
.fancybox-image { max-width: 100%; max-height: 100%; }
#fancybox-loading { width: 70px; height: 70px; position: fixed; left: 50%; top: 50%; z-index: 8060; margin: -35px 0 0 -35px; background: url(../images/global/siteimprove-icon.png) 0 0 no-repeat; -webkit-animation: pulse 1s infinite ease-in-out; -moz-animation: pulse 1s infinite ease-in-out; -o-animation: pulse 1s infinite ease-in-out; animation: pulse 1s infinite ease-in-out; }
.fancybox-close { height: 40px; position: absolute; bottom: -50px; right: 0; cursor: pointer; z-index: 8060; text-decoration: none !important; }
.fancybox-close:before { font-family: "icons8"; content: '\f10f'; color: #fff; font-size: 240%; line-height: 40px; letter-spacing: -3px; }
.fancybox-nav { position: absolute; top: 0; width: 40%; height: 100%; cursor: pointer; text-decoration: none; background: transparent; -webkit-tap-highlight-color: rgba(0,0,0,0); z-index: 8040; }
.fancybox-prev { left: 0; }
.fancybox-next { right: 0; }
.fancybox-nav span { width: 50px; height: 50px; position: absolute; top: 50%; margin: -25px 0 0 0; cursor: pointer; z-index: 8040; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.fancybox-nav:hover span { opacity: 1; }
.fancybox-nav span:before { font-family: "icons8"; content: '\e97e'; color: #fff; font-size: 240%; }
.fancybox-prev span { left: -70px; }
.fancybox-prev span:before { left: -70px; content: '\e929'; }
.fancybox-next span { right: -70px; }
.fancybox-next span:before { right: -70px; content: '\e92a'; }
.fancybox-tmp { position: absolute; top: -9999px; left: -9999px; visibility: hidden; }
.fancybox-lock { overflow: hidden; }
.fancybox-overlay { position: absolute; top: 0; left: 0; overflow: hidden; display: none; z-index: 8010; background: rgba(60,72,94,0.6); }
.fancybox-overlay-fixed { position: fixed; bottom: 0; right: 0; } .fancybox-lock .fancybox-overlay { overflow: auto; overflow-y: scroll; }
.fancybox-title { visibility: hidden; position: relative; text-shadow: none; z-index: 8050; }
.fancybox-opened .fancybox-title { visibility: visible; }
.fancybox-title-float-wrap { width: 100%; padding: 0 50px 0 0; position: absolute; bottom: 0; left: 0%; margin-bottom: -50px; z-index: 8050; text-align: left; }
.fancybox-title-float-wrap .child { width: 100%; display: inline-block; color: #fff; line-height: 40px; font-size: 1.6em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;  }
.fancybox-title-outside-wrap { position: relative; margin-top: 10px; color: #fff; }
.fancybox-title-inside-wrap { padding-top: 10px; }
.fancybox-title-over-wrap { position: absolute; bottom: 0; left: 0; color: #fff; padding: 10px; background: #3c485e; background: rgba(60,72,94,0.9); }

/****************************************
  ==== SLICK SLIDER
****************************************/

.slick-slider {
  max-width: 1920px; position: relative; z-index: 3; padding: 0 30px 35px 30px; margin: 0 auto; display: block; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative; display: block; overflow: hidden;
}
.slick-slide, .slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer; cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative; top: 0; left: 0; display: block;
}
.slick-track:before, .slick-track:after {
  display: table; content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  height: 100%; min-height: 1px; float: left; display: none;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-arrow.slick-hidden {
  display: none;
}

.slick-dots {
  width: 100%; height: 5px; list-style: none; display: block; text-align: center; padding: 0; margin: 0; position: absolute; bottom: 0; left: 0;
}
.slick-dots li {
  width: 10px; height: 5px; margin: 0 5px; padding: 0; display: inline-block; position: relative; cursor: pointer; vertical-align: top; transition: width 0.2s ease-in-out;
}
.slick-dots li:before {
  display: none;
}
.slick-dots li button {
  width: 100%; height: 5px; display: block; cursor: pointer; color: transparent; border: 0; background: #72747a; font-size: 0; line-height: 0; border-radius: 2px;
}
.slick-dots li button:focus, .slick-dots li button:focus {
  outline: #a6c7ff 1px solid;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  background: #3c485e;
}
.slick-dots li.slick-active {
  width: 30px;
}
.slick-dots li.slick-active button, .slick-dots li.slick-active button {
  background: #0e38b1;
}
.slick-prev, .slick-next {
  width: 40px; height: 40px; display: block; position: absolute; top: 50%; margin: -38px 0 0 0; z-index: 15; cursor: pointer; border: 0; letter-spacing: 0; background: #0e38b1; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
}
.slick-prev:focus, .slick-next:focus {
  outline: #a6c7ff 1px solid;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background-color: #13317b;
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
  opacity: 0.5; cursor: not-allowed; background: #0e38b1;
}
.slick-prev:before, .slick-next:before {
  width: 40px; height: 40px; line-height: 40px; display: block; font-size: 100%; font-family: "icons8"; color: #fff; text-align: center;
}
.slick-prev {
  left: 0;
}
.slick-prev:before {
  content: '\f108';
}
.slick-next {
  right: 0;
}
.slick-next:before {
  content: '\f101';
}

/****************************************
  ==== BREAKPOINT: 480px
****************************************/

@media only screen and (max-width: 479px){

.slick-slider {
  padding: 0 15px 35px 15px;
}

}

/****************************************
  ==== RETINA: @2X
****************************************/

@media only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio:2){

#fancybox-loading {
  background-image: url(../images/global/siteimprove-icon@2x.png); -webkit-background-size: 70px 70px; -moz-background-size: 70px 70px; -o-background-size: 70px 70px; background-size: 70px 70px;
}

}